[问题]提示eva版本过低

上网、浏览、聊天、下载等
回复
野狗道长
帖子: 27
注册时间: 2008-05-12 9:50
送出感谢: 0
接收感谢: 0

[问题]提示eva版本过低

#1

帖子 野狗道长 » 2008-05-14 9:18

各位大虾:我的eva0.4.1,但是登录的时候总是提示版本太低,应该怎么解决?
回复

回到 “因特网相关软件”